﻿
/*@font-face {
    font-family: 'Avenir-Book';
    src: url('/assets/fonts/Avenir-Book.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Book';
    src: url(data:application/x-font-woff;charset=utf-8;base64,) format('woff'), url('/assets/fonts/Avenir-Book.ttf') format('truetype'), url('/assets/fonts/Avenir-Book.svg#Avenir-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNext-Bold';
    src: url('/assets/fonts/AvenirNext-Bold.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNext-Bold';
    src: url(data:application/x-font-woff;charset=utf-8;base64,) format('woff'), url('/assets/fonts/AvenirNext-Bold.ttf') format('truetype'), url('/assets/fonts/AvenirNext-Bold.svg#AvenirNext-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextCondensed-Bold';
    src: url('/assets/fonts/AvenirNextCondensed-Bold.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextCondensed-Bold';
    src: url(data:application/x-font-woff;charset=utf-8;base64,) format('woff'), url('/assets/fonts/AvenirNextCondensed-Bold.ttf') format('truetype'), url('/assets/fonts/AvenirNextCondensed-Bold.svg#AvenirNextCondensed-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}*/


/*@font-face {
    font-family: 'Avenir-Black';
    src: url('/assets/fonts/Avenir-Black.eot');
    src: url('/assets/fonts/Avenir-Black.ttf') format('truetype'), url('/assets/fonts/Avenir-Black.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-BlackOblique';
    src: url('/assets/fonts/Avenir-BlackOblique.eot');
    src: url('/assets/fonts/Avenir-BlackOblique.ttf') format('truetype'), url('/assets/fonts/Avenir-BlackOblique.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Book';
    src: url('/assets/fonts/Avenir-Book.eot');
    src: url('/assets/fonts/Avenir-Book.ttf') format('truetype'), url('/assets/fonts/Avenir-Book.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-BookOblique';
    src: url('/assets/fonts/Avenir-BookOblique.eot');
    src: url('/assets/fonts/Avenir-BookOblique.ttf') format('truetype'), url('/assets/fonts/Avenir-BookOblique.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Heavy';
    src: url('/assets/fonts/Avenir-Heavy.eot');
    src: url('/assets/fonts/Avenir-Heavy.ttf') format('truetype'), url('/assets/fonts/Avenir-Heavy.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-HeavyOblique';
    src: url('/assets/fonts/Avenir-HeavyOblique.eot');
    src: url('/assets/fonts/Avenir-HeavyOblique.ttf') format('truetype'), url('/assets/fonts/Avenir-HeavyOblique.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Light';
    src: url('/assets/fonts/Avenir-Light.eot');
    src: url('/assets/fonts/Avenir-Light.ttf') format('truetype'), url('/assets/fonts/Avenir-Light.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-LightOblique';
    src: url('/assets/fonts/Avenir-LightOblique.eot');
    src: url('/assets/fonts/Avenir-LightOblique.ttf') format('truetype'), url('/assets/fonts/Avenir-LightOblique.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Medium';
    src: url('/assets/fonts/Avenir-Medium.eot');
    src: url('/assets/fonts/Avenir-Medium.ttf') format('truetype'), url('/assets/fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-MediumOblique';
    src: url('/assets/fonts/Avenir-MediumOblique.eot');
    src: url('/assets/fonts/Avenir-MediumOblique.ttf') format('truetype'), url('/assets/fonts/Avenir-MediumOblique.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Oblique';
    src: url('/assets/fonts/Avenir-Oblique.eot');
    src: url('/assets/fonts/Avenir-Oblique.ttf') format('truetype'), url('/assets/fonts/Avenir-Oblique.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Roman';
    src: url('/assets/fonts/Avenir-Roman.eot');
    src: url('/assets/fonts/Avenir-Roman.ttf') format('truetype'), url('/assets/fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}*/
@font-face {
    font-family: "Avenir-Roman";
    src: url("/assets/fonts/Avenir-Roman.eot");
    src: url("/assets/fonts/Avenir-Roman.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Avenir-Roman.woff") format("woff"), url("/assets/fonts/Avenir-Roman.ttf") format("truetype"), url("/assets/fonts/Avenir-Roman.svg#Avenir-Roman") format("svg");
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: "Avenir-Oblique";
    src: url("/assets/fonts/Avenir-Oblique.eot");
    src: url("/assets/fonts/Avenir-Oblique.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Avenir-Oblique.woff") format("woff"), url("/assets/fonts/Avenir-Oblique.ttf") format("truetype"), url("/assets/fonts/Avenir-Oblique.svg#Avenir-Oblique") format("svg");
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: "Avenir-MediumOblique";
    src: url("/assets/fonts/Avenir-MediumOblique.eot");
    src: url("/assets/fonts/Avenir-MediumOblique.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Avenir-MediumOblique.woff") format("woff"), url("/assets/fonts/Avenir-MediumOblique.ttf") format("truetype"), url("/assets/fonts/Avenir-MediumOblique.svg#Avenir-MediumOblique") format("svg");
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: "Avenir-Medium";
    src: url("/assets/fonts/Avenir-Medium.eot");
    src: url("/assets/fonts/Avenir-Medium.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Avenir-Medium.woff") format("woff"), url("/assets/fonts/Avenir-Medium.ttf") format("truetype"), url("/assets/fonts/Avenir-Medium.svg#Avenir-Medium") format("svg");
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: "Avenir-LightOblique";
    src: url("/assets/fonts/Avenir-LightOblique.eot");
    src: url("/assets/fonts/Avenir-LightOblique.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Avenir-LightOblique.woff") format("woff"), url("/assets/fonts/Avenir-LightOblique.ttf") format("truetype"), url("/assets/fonts/Avenir-LightOblique.svg#Avenir-LightOblique") format("svg");
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: "Avenir-Light";
    src: url("/assets/fonts/Avenir-Light.eot");
    src: url("/assets/fonts/Avenir-Light.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Avenir-Light.woff") format("woff"), url("/assets/fonts/Avenir-Light.ttf") format("truetype"), url("/assets/fonts/Avenir-Light.svg#Avenir-Light") format("svg");
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: "Avenir-HeavyOblique";
    src: url("/assets/fonts/Avenir-HeavyOblique.eot");
    src: url("/assets/fonts/Avenir-HeavyOblique.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Avenir-HeavyOblique.woff") format("woff"), url("/assets/fonts/Avenir-HeavyOblique.ttf") format("truetype"), url("/assets/fonts/Avenir-HeavyOblique.svg#Avenir-HeavyOblique") format("svg");
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
@font-face {
    font-family: 'Avenir-Black';
    src: url('../fonts/Avenir-Black.ttf') format('truetype');
}
@font-face {
    font-family: "Avenir-BookOblique";
    src: url("../fonts/Avenir-BookOblique.eot");
    src: url("../fonts/Avenir-BookOblique.eot?#iefix") format("embedded-opentype"), url("../fonts/Avenir-BookOblique.woff") format("woff"), url("../fonts/Avenir-BookOblique.ttf") format("truetype"), url("../fonts/Avenir-BookOblique.svg#Avenir-BookOblique") format("svg");
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: "Avenir-Book";
    src: url("/assets/fonts/Avenir-Book.eot");
    src: url("/assets/fonts/Avenir-Book.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Avenir-Book.woff") format("woff"), url("/assets/fonts/Avenir-Book.ttf") format("truetype"), url("/assets/fonts/Avenir-Book.svg#Avenir-Book") format("svg");
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
